# Generated by Django 2.2.16 on 2021-10-20 12:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('layouts', '0008_area_name'),
    ]

    operations = [
        migrations.AddField(
            model_name='area',
            name='device_id',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
    ]
